/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.rdf-resource {
  @extend .label;

  &.rdf-resource-status-published {
    @extend .label-success;
  }

  &.rdf-resource-status-rejected {
    @extend .label-danger;
  }
}